Subject: Re: bug#7296: display-pixel-height not enough

From: Eli Zaretskii <[email-masked]>
Date: Tue, 02 Nov 2010 06:01:07 +0200

> Date: Tue, 02 Nov 2010 09:09:18 +0800
> From: Jason Rumney <[email-masked]>
> Cc: 
> 
> On 02/11/2010 05:40, Eli Zaretskii wrote:
> 
> >> I mean maximize height only, maximize width only and fullscreen.  I
> >> think those are missing.
> >>      
> > I suspect they cannot be implemented with any degree of accuracy, not
> > with an arbitrary wm.  But that's me.
> >    
> 
> They are already implemented for X

Where?  Maybe I misunderstood, but my impression from this discussion
was that they aren't and actually the need for them and their utility
are debatable.